/* =Nav

-------------------------------------------------------------- */

#nav-trigger {

  display: none;

  text-align: center;
  overflow:hidden;
  	background:#8fb033;
  
   }

#nav-trigger span {
    background-color: #8fb033;
    color: white;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: leagueGothicreg;
    font-size: 30px;
    margin: 0 0 0 -22px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

  #nav-trigger span:after {

    border-bottom: 5px solid #fff;

    border-top: 14px double #fff;

    content: "";

    height: 4px;

    margin-left: 10px;

    position: absolute;

    margin-top: 5px;

    width: 1em;
	left:50%;

}

    #nav-trigger span:hover { }

    #nav-trigger span.open:after { }



nav {}



nav#nav-main {}

  nav#nav-main ul {

    }

  nav#nav-main li {

    }

    nav#nav-main li:last-child {

      }

  nav#nav-main a {

    }

    nav#nav-main a:hover {

      

      }



nav#nav-mobile {

  position: relative;

  display: none; }

  nav#nav-mobile ul {

    display: none;

    list-style-type: none;

   

    margin-left: auto;

    margin-right: auto;

    text-align: left;

	margin:0;

	padding:0 0 0 0;

    background-color: #c4d98b; z-index:1; }

  nav#nav-mobile li {

    display: block;

	width:100%;

   

    margin:0;

    border-bottom: solid 1px #8fb033; }

    nav#nav-mobile li:last-child {

      border-bottom: none; }

  nav#nav-mobile a {

    display: block;

    color: white;

	font-size:25px;

	font-family:leagueGothicreg;

    padding:10px; text-decoration:none; float:none; text-transform:uppercase;} 
	nav#nav-mobile ul ul li a { padding:10px 20px; font-family:museo500reg; font-size:14px;}

    nav#nav-mobile a:hover {

      background-color: #8fb033;

      color: #fff; float:none;}



/* =Sections

-------------------------------------------------------------- */

section h1 {

  margin-bottom: 10px; }



section p {

  margin-bottom: 30px; }

  section p:last-child {

    margin-bottom: 0; }



/* =Media Queries

-------------------------------------------------------------- */

@media all and (max-width: 900px) {

  #nav-trigger {

    display: block;

    position: relative;

}

	

.header_right{ display:block;}



.header_left h1{ font-size:20px; float:none; width:auto; margin-top:10px;}



.header_left{ float:none; text-align:center; width:100%;}



.header_left img{ float:none; position: inherit; width:20%;}



nav#nav-main {

display: none;}



nav#nav-mobile {

display: block; }

.home_img_li { display:none !important;}

.land_inside h1 {margin:25px 0;}

.land p { margin:0;}

.inside ul li { margin:10px 0 0 0;}



.industry h1 { margin-bottom:25px;}



.subtext {

	font-size: 20px;

	padding-left: 15px;

	text-transform: uppercase;

}





}

